uuid: f6f21b8c-e8ca-4a8a-ba93-abe3faf27ec6
langcode: fr
status: true
dependencies: {  }
id: privacy_policy
label: 'Privacy Policy'
context:
  show_warning: true
  group:
    language: true
  fallback:
    language: ''
menu:
  path: /admin/content/pp
  weight: 0
  description: ''
token: false
